Page MenuHomePhabricator

Source selector "Start translation" button not enabled when pasting in source title
Closed, ResolvedPublic

Description

When pasting in a title to the source input in the source selector on beta-labs, the "Start translation" button does not get enabled as it should and there are issues with the warning messages.

This may be handled by changing the checking event from on blue to on input with a throttle.

Event Timeline

Jsahleen raised the priority of this task from to Needs Triage.
Jsahleen updated the task description. (Show Details)
Jsahleen changed Security from none to None.
Jsahleen added a subscriber: Jsahleen.

It may be possible to fix this by changing the event to on input with throttle instead of on blur. Related to T1388.

Arrbee triaged this task as Low priority.Dec 10 2014, 3:49 PM
Arrbee added a subscriber: Arrbee.

Change 179192 had a related patch set uploaded (by Jsahleen):
Source selector: Add input event for validation and warning

https://gerrit.wikimedia.org/r/179192

Patch-For-Review

Change 179192 merged by jenkins-bot:
Source selector: Add input event for validation and warning

https://gerrit.wikimedia.org/r/179192

Jsahleen closed this task as Resolved.Dec 15 2014, 11:31 AM
Arrbee moved this task from In Review to Done on the LE-Sprint-80 board.Dec 17 2014, 7:02 AM